
Selene Core - Tareas #219

Tareas # 214 (Cerrada): Create new project selene-spring-webapp

Tareas # 218 (Cerrada): Import obd-server configuration

Implement SeleneException.getMessage

09/11/2018 10:47 PM - Jesús Freire

Status: Cerrada Start date: 09/11/2018

Priority: Normal Due date:  

Assignee: Jesús Freire % Done: 100%

Category:  Estimated time: 2:00 hours

Target version: 0.0.10 Spent time: 1:00 hour

Puntos de historia: 2   

Description

Implement methods to write the exception's messages, like getMessage and toString

History

#1 - 09/11/2018 10:48 PM - Jesús Freire

- Status changed from Nueva to En curso

- % Done changed from 10 to 20

#2 - 09/11/2018 10:50 PM - Jesús Freire

- Parent task set to #218

#3 - 09/13/2018 11:32 AM - Jesús Freire

- Status changed from En curso to Resuelta

- % Done changed from 20 to 90

Applied in changeset selene-core|r845.

#4 - 09/13/2018 11:33 AM - Jesús Freire

- Status changed from Resuelta to Cerrada

- % Done changed from 90 to 100
